15:50:36	 De  Leandro M. : Méndez Leandro
15:50:37	 De  Tobias Bravo : Tobías Bravo
15:50:38	 De  Arroyo Kevin : Arroyo Kevin
15:50:39	 De  Nahuel Labarque : Labarque Nahuel
15:50:40	 De  Ignacio Rodriguez : Igancio Rodriguez
15:50:40	 De  Heinz Agustín : Heinz Agustín
15:50:42	 De  Jean Deheza Garvizú : Jean Deheza
15:50:45	 De  Juan Manuel Saiz Laurens : Juan Manuel Saiz Laurens
15:50:46	 De  Lucas Sanguino : Sanguino Lucas
15:50:46	 De  Lucas Bonet : Lucas Bonet
15:50:52	 De  Erik Deheza Garvizú : Deheza Erik
15:51:00	 De  Santiago Ludovico Arias : Ludovico Arias
15:51:11	 De  Tomás Sosa : Tomás Sosa
15:51:12	 De  Acosta Joel : Acosta Joel
